04-20-12 05:03 PM
699 ... 1112131415 ...
tools
  1. korp#IM's Avatar
    Updated to .90. Blew it. Downgraded to .75. Am now trying to re-update to .90. DM does not recognize that .90 is newer than .75. Any ideas?
    Try deleting your vendor.xml file.
    01-31-09 08:49 PM
  2. xjetjock's Avatar
    Nevermind. Uninstalled everything, including DM. Then reinstalled DM and .90. Liking .90 so far. Hope the official RIM release gets here soon. Living on the "bleeding" edge of technology (and tired of it!).
    01-31-09 09:24 PM
  3. theMUHMEshow's Avatar
    i finally got it to work

    i dont know how lol but it did

    i uninstalled the desktop manager and deleted the .90 that i had downloaded
    i reinstalled the desktop manager i made sure the automatically check for new updates box was unchecked (comes up when installing desktop manager)
    then i downloaded the leaked os
    made sure i deleted the vendor file and disconnected from the internet
    and opened desktop manger checked for upgrades
    clicked on .90 and hoped for the best lol and it worked
    I am going to try this ONE more time... Downloading all of this right now... and trying again...

    Oh and I am on 64bit vista VMfusion on a mac
    01-31-09 11:19 PM
  4. coaster330's Avatar
    What exactly is a vendor xml? I am with Telus and I dont see it.
    Thanks
    02-01-09 10:50 AM
  5. Janet469's Avatar
    I am going to try this ONE more time... Downloading all of this right now... and trying again...

    Oh and I am on 64bit vista VMfusion on a mac


    ok well now i am trying to upgrade to the .99 and same error message
    i dont get it i guess i just got lucky!
    and i am using parallels on my mac
    02-02-09 12:46 AM
  6. D2TSHR1439's Avatar
    If I am running on AT&T, would I need to do the whole service book update again after updating an OS or will everything be ok?
    02-02-09 11:19 AM
  7. rickmoore3's Avatar
    where can i find the link for the new os. ive tried all the ones i can find and there not there. please help. thanks
    02-02-09 01:34 PM
  8. D2TSHR1439's Avatar
    02-02-09 02:25 PM
  9. DonNguyen's Avatar
    he's on a 9530 not a 9500...
    02-02-09 03:34 PM
  10. bmcclure937's Avatar
    Great guide I give you props... just wondering why this warranted an entirely new thread.

    I have had an upgrade guide for a while and would have willingly added a section for the storm with the 2 minor differences and then given you proper credit for your help.

    I guess this is helpful though in the Storm forums to keep the Storm traffic separate and whatnot

    For reference, my guide : http://forums.crackberry.com/f3/prop...ocedure-53359/
    02-03-09 03:16 PM
  11. DonNguyen's Avatar
    i was just asked to write one, so yeah...
    02-03-09 04:20 PM
  12. mtoomey79's Avatar
    Every time, every time, every time, I have done an install of a leaked OS, I always refer back to these instructions. Every version that has leaked through CB, I have installed, therefore referenced this page...

    Why are there still some dudes who just can't figure out how to read this forum?

    This thread should not only be stickied, but bolded, italicized, underlined, whatever...

    Everyone needs to read this.

    Period.

    Sorry for the spaz.
    02-03-09 06:00 PM
  13. FknTwizted's Avatar
    I have done all in the list and nothing

    Verizon
    vista
    .75

    i have even went in and deleted the vendor and it doesnt show the .99
    02-03-09 10:13 PM
  14. webbie128's Avatar
    I just wanted to thank you all here, I finally got.99 install. who knew you really had to have the internet off to install this thing lol. i stopped getting the fatal error once i did this.
    thanks again, yall rox

    Posted from my CrackBerry at wapforums.crackberry.com
    02-04-09 09:27 AM
  15. marckatz's Avatar
    Sorry for the newbie question. Was ready to take the plunge and load .99 (currently on official .75 and DM 4.7) Followed Don's instructions. Had down loaded the leaked OS, installed to PC and disconnected from internet. Did not delete the vendor file. When I went to load thru DM, the only thing there was Blackberry Core App 4.7
    Is that what I am to load?
    02-04-09 07:41 PM
  16. DonNguyen's Avatar
    no, if you follow step by step, you should be able to load the OS
    02-05-09 11:27 AM
  17. project e46m3's Avatar
    very odd but my DM is not picking up my .99 install...after doing the wipe, then opening up DM, and selecting the IS for install all I saw was the .65 and .75....no .99 :-(
    02-05-09 12:37 PM
  18. emoney123's Avatar
    Worked like a charm for me...
    02-05-09 04:46 PM
  19. Dbajpai's Avatar
    I was wondering. After installing .99, do I have to turn off my internet connection every time I plug my Storm into my computer? Will it try to take me back down to .75? It tells me I need to update my "Core Applications 4.7", but I'm thinking that will actually downgrade me. Am I wrong?
    02-07-09 01:36 PM
  20. tlspatt's Avatar
    I searched this thread first to make sure I wasn't doubling up someone's post, and I don't think so...

    I'm running Mac OSX (Leopard). Is it any different to load .99 than it would be on a PC (other than the obvious fact that there's no "C:" or "My Docs" folder and such)? Anyone have experience loading it on a Mac?

    I literally just got my Storm (my 1st BB) and don't want to FUBAR it, because I'm still just figuring out how to work it never mind having to troubleshoot/repair it. I'd appreciate any suggestions before I get myself into trouble. I worked on electronics for a decade and learned never to push the red button if you didn't know what it did...

    Thanks so much, in advance!
    02-07-09 02:41 PM
  21. clignell's Avatar
    Ok, I performed wipe with JL CMder and took me back to .75. I then got to .99 and what appeared to be a working Storm until I attempted to use the browser. I should also mention before the wipe I was running .86 just fine with no major gripes. Internet pages loaded just fine. I have resent the service books, I have ensured wap.voicestream.com is entered under TCP as I am a Tmobile user and no joy. I get a message after several minutes of trying to load a page that "the internet connection could not be established". "EDGE" is populated at the top as well. Before I go back to .86 wanted to know if anyone else has seen this?

    Thx in advance
    02-07-09 11:32 PM
  22. CL 001's Avatar
    Quick question. If you are using a corporate BES can you still download leaked versions without their approval?
    02-08-09 09:23 PM
  23. MrWashy's Avatar
    I'm getting a warning right at the very end that says "Warning: After completing the loading operation, you must activate your device wirelessly to continue to send and receive messages and use other blackberry services."

    How do I activate it wirelessly?

    Edit: nevermind, it dawned on me that this would be automatic!
    Last edited by MrWashy; 02-09-09 at 08:57 AM.
    02-08-09 10:08 PM
  24. daboogas94e's Avatar
    where is the link for .99?
    02-09-09 05:14 PM
  25. Dawin2122's Avatar
    Hi to everyone in this forum i need help with ny storm configurated the internet and emails with t-mobile thanks
    02-09-09 11:43 PM
699 ... 1112131415 ...
LINK TO POST COPIED TO CLIPBOARD